{
  "verseBefore": "Dêq khơlmăn 'laalq varaq xpok, phayh 'yoo kôôch ni ji toolq dêq xuum vadoo, xôq yal Kơy Plêêk đơu varơuq pato daay leh huq biq tơơk dalơh.",
  "verseAfter": "Dêq khơl măn 'laalq varaq xpok, phayh 'yoo kôôch ni ji toolq dêq xuum vadoo, xôq yal Kơy Plêêk đơu varơuq pato daay leh huq biq tơơk dalơh.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 6,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-10-07T07:11:06.163Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 6,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
